Debian Bug report logs - #595733
[sparc] sym53c8xx is not autodetected

version graph

Package: kernel-wedge; Maintainer for kernel-wedge is Debian Install System Team <debian-boot@lists.debian.org>; Source for kernel-wedge is src:kernel-wedge.

Reported by: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>

Date: Mon, 6 Sep 2010 08:57:01 UTC

Severity: minor

Tags: d-i

Merged with 601795, 611314

Fixed in versions hw-detect/1.85, hw-detect/1.84+squeeze1

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#595733; Package installation-reports. (Mon, 06 Sep 2010 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 06 Sep 2010 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: [sparc] Sun Enterprise 450 installs with minor problems
Date: Mon, 06 Sep 2010 09:57:34 +0200
Package: installation-reports
Severity: minor
Tags: d-i



-- Package-specific info:

Boot method: network
Image version: http://people.debian.org/~stappers/d-i/sparc/daily/netboot/boot.img
Date: 12-Jul-2010 11:27

Machine: Sun Enterprise 450
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [E]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

sym53c8xx is not autodetected, otherwise the installation 
went fine even with the outdated daily build image.

Hope the daily build of sparc could be fixed, thanks.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20100712-11:05"
X_INSTALLATION_MEDIUM=netboot

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux install1 2.6.32-5-sparc64 #1 Tue Jun 1 06:56:43 UTC 2010 sparc64 GNU/Linux
lspci -knn: 00:01.0 Bridge [0680]: Sun Microsystems Computer Corp. EBUS [108e:1000] (rev 01)
lspci -knn: 00:01.1 Ethernet controller [0200]: Sun Microsystems Computer Corp. Happy Meal 10/100 Ethernet [hme] [108e:1001] (rev 01)
lspci -knn: 	Kernel driver in use: hme
lspci -knn: 00:02.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875 [1000:000f] (rev 03)
lspci -knn: 	Kernel driver in use: sym53c8xx
lspci -knn: 00:03.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875 [1000:000f] (rev 03)
lspci -knn: 	Kernel driver in use: sym53c8xx
prtconf: System Configuration:  Sun Microsystems  sun4u
prtconf: Memory size: 640 Megabytes
prtconf: System Peripherals (Software Nodes):
prtconf: 
prtconf: SUNW,Ultra-4
prtconf:     packages (driver probably installed)
prtconf:         terminal-emulator (driver probably installed)
prtconf:         deblocker (driver probably installed)
prtconf:         obp-tftp (driver probably installed)
prtconf:         disk-label (driver probably installed)
prtconf:         SUNW,builtin-drivers (driver probably installed)
prtconf:         sun-keyboard (driver probably installed)
prtconf:     chosen (driver probably installed)
prtconf:     openprom (driver probably installed)
prtconf:         client-services (driver probably installed)
prtconf:     options (driver probably installed)
prtconf:     aliases (driver probably installed)
prtconf:     memory (driver probably installed)
prtconf:     virtual-memory (driver probably installed)
prtconf:     associations (driver probably installed)
prtconf:         slot2disk (driver probably installed)
prtconf:         slot2led (driver probably installed)
prtconf:         slot2dev (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:         ebus (driver probably installed)
prtconf:             auxio (driver probably installed)
prtconf:             power (driver probably installed)
prtconf:             SUNW,pll (driver probably installed)
prtconf:             sc (driver probably installed)
prtconf:             se (driver probably installed)
prtconf:             su (driver probably installed)
prtconf:             su (driver probably installed)
prtconf:             ecpp (driver probably installed)
prtconf:             fdthree (driver probably installed)
prtconf:             eeprom (driver probably installed)
prtconf:             flashprom (driver probably installed)
prtconf:             SUNW,envctrl (driver probably installed)
prtconf:         network (driver probably installed)
prtconf:         scsi (driver probably installed)
prtconf:             disk (driver probably installed)
prtconf:             tape (driver probably installed)
prtconf:         scsi (driver probably installed)
prtconf:             disk (driver probably installed)
prtconf:             tape (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:     counter-timer (driver probably installed)
prtconf:     mc (driver probably installed)
prtconf:         bank (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:         bank (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:             dimm (driver probably installed)
prtconf:         bank (driver probably installed)
prtconf:         bank (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:     pci (driver probably installed)
lsmod: Module                  Size  Used by
lsmod: dm_mod                 55628  0 
lsmod: md_mod                 81994  0 
lsmod: xfs                   457943  0 
lsmod: exportfs                3090  1 xfs
lsmod: jfs                   176898  0 
lsmod: ext4                  319859  0 
lsmod: jbd2                   63956  1 ext4
lsmod: crc16                   1295  1 ext4
lsmod: ext3                  124832  1 
lsmod: jbd                    34176  1 ext3
lsmod: mbcache                 5131  2 ext4,ext3
lsmod: vfat                    9114  0 
lsmod: fat                    46019  1 vfat
lsmod: nls_base                6649  3 jfs,vfat,fat
lsmod: sr_mod                 13978  0 
lsmod: cdrom                  33647  1 sr_mod
lsmod: osst                   48021  0 
lsmod: sd_mod                 31508  2 
lsmod: crc_t10dif              1292  1 sd_mod
lsmod: sym53c8xx              71569  1 
lsmod: scsi_transport_spi     20729  1 sym53c8xx
lsmod: scsi_mod              132149  5 sr_mod,osst,sd_mod,sym53c8xx,scsi_transport_spi
lsmod: sunhme                 25036  0 
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                   315216        56    315160   0% /dev
df: /dev/sdb1              4040024    811956   3022840  21% /target
df: /dev/sdb1              4040024    811956   3022840  21% /dev/.static/dev
df: tmpfs                   315216        56    315160   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:       630432       463720       166712            0         6432
free:  Swap:            0            0            0
free: Total:       630432       463720       166712
/proc/cmdline: - preseed/url=http://www2.iwr.uni-heidelberg.de/local/di/netserv.preseed locale=en_US countrychooser/country-name=Germany netcfg/get_hostname=x netcfg/get_domain=x console=ttyS0,9600n8
/proc/cpuinfo: cpu		: TI UltraSparc II  (BlackBird)
/proc/cpuinfo: fpu		: UltraSparc II integrated FPU
/proc/cpuinfo: pmu		: ultra12
/proc/cpuinfo: prom		: OBP 3.30.0 2003/11/11 10:41
/proc/cpuinfo: type		: sun4u
/proc/cpuinfo: ncpus probed	: 4
/proc/cpuinfo: ncpus active	: 1
/proc/cpuinfo: D$ parity tl1	: 0
/proc/cpuinfo: I$ parity tl1	: 0
/proc/cpuinfo: Cpu0ClkTck	: 0000000017d78400
/proc/cpuinfo: MMU Type	: Spitfire
/proc/ioports: 1c802000000-1c80200ffff : /pci@4,2000
/proc/ioports: 1c802010000-1c80201ffff : /pci@4,4000
/proc/ioports: 1cc02000000-1cc0200ffff : /pci@6,2000
/proc/ioports: 1cc02010000-1cc0201ffff : /pci@6,4000
/proc/ioports: 1fe02000000-1fe0200ffff : /pci@1f,2000
/proc/ioports: 1fe02010000-1fe0201ffff : /pci@1f,4000
/proc/ioports:   1fe02010400-1fe020104ff : sym53c8xx
/proc/ioports:   1fe02010800-1fe020108ff : sym53c8xx
/proc/ioports: 1fff13023f2-1fff13023f2 : floppy
/proc/ioports: 1fff13023f4-1fff13023f5 : floppy
/proc/ioports: 1fff13023f7-1fff13023f7 : floppy
/proc/iomem: 1c900000000-1c97fffffff : /pci@4,2000
/proc/iomem:   1c9000a0000-1c9000bffff : Video RAM area
/proc/iomem:   1c9000c0000-1c9000c7fff : Video ROM
/proc/iomem:   1c9000f0000-1c9000fffff : System ROM
/proc/iomem: 1c980000000-1c9ffffffff : /pci@4,4000
/proc/iomem:   1c9800a0000-1c9800bffff : Video RAM area
/proc/iomem:   1c9800c0000-1c9800c7fff : Video ROM
/proc/iomem:   1c9800f0000-1c9800fffff : System ROM
/proc/iomem: 1cd00000000-1cd7fffffff : /pci@6,2000
/proc/iomem:   1cd000a0000-1cd000bffff : Video RAM area
/proc/iomem:   1cd000c0000-1cd000c7fff : Video ROM
/proc/iomem:   1cd000f0000-1cd000fffff : System ROM
/proc/iomem: 1cd80000000-1cdffffffff : /pci@6,4000
/proc/iomem:   1cd800a0000-1cd800bffff : Video RAM area
/proc/iomem:   1cd800c0000-1cd800c7fff : Video ROM
/proc/iomem:   1cd800f0000-1cd800fffff : System ROM
/proc/iomem: 1ff00000000-1ff7fffffff : /pci@1f,2000
/proc/iomem:   1ff000a0000-1ff000bffff : Video RAM area
/proc/iomem:   1ff000c0000-1ff000c7fff : Video ROM
/proc/iomem:   1ff000f0000-1ff000fffff : System ROM
/proc/iomem: 1ff80000000-1ffffffffff : /pci@1f,4000
/proc/iomem:   1ff80008000-1ff8000f01f : sunhme
/proc/iomem:   1ff80010000-1ff800100ff : sym53c8xx
/proc/iomem:   1ff80012000-1ff80012fff : sym53c8xx
/proc/iomem:   1ff80014000-1ff800140ff : sym53c8xx
/proc/iomem:   1ff80016000-1ff80016fff : sym53c8xx
/proc/iomem:   1ff800a0000-1ff800bffff : Video RAM area
/proc/iomem:   1ff800c0000-1ff800c7fff : Video ROM
/proc/iomem:   1ff800f0000-1ff800fffff : System ROM
/proc/iomem:   1fff1000000-1fff1001fff : eeprom
/proc/iomem:   1fff13062f8-1fff13062ff : su
/proc/iomem:   1fff13083f8-1fff13083ff : su
/proc/iomem:   1fff1400000-1fff140003f : sab
/proc/iomem:   1fff1400040-1fff140007f : sab
/proc/iomem:   1fff1724000-1fff1724003 : power
/proc/iomem:   1fff1726000-1fff1726003 : auxio
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     311608     <NULL>  timer
/proc/interrupts:   1:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:   2:          0      sun4u  PSYCHO_UE, PSYCHO_UE
/proc/interrupts:   3:          0      sun4u  PSYCHO_CE, PSYCHO_CE
/proc/interrupts:   7:       6498      sun4u  sab, sab
/proc/interrupts:   8:          0      sun4u  su(kbd)
/proc/interrupts:   9:          0      sun4u  su(mouse)
/proc/interrupts:  11:         13      sun4u  floppy
/proc/interrupts:  12:     198754      sun4u  eth0
/proc/interrupts:  13:     115534      sun4u  sym53c8xx
/proc/interrupts:  14:        305      sun4u  sym53c8xx
/proc/interrupts:  15:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:  16:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:  17:          0      sun4u  PSYCHO_UE, PSYCHO_UE
/proc/interrupts:  18:          0      sun4u  PSYCHO_CE, PSYCHO_CE
/proc/interrupts:  22:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:  23:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:  24:          0      sun4u  PSYCHO_UE, PSYCHO_UE
/proc/interrupts:  25:          0      sun4u  PSYCHO_CE, PSYCHO_CE
/proc/interrupts:  29:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts: NMI:          0      Non-maskable interrupts
/proc/meminfo: MemTotal:         630432 kB
/proc/meminfo: MemFree:          166728 kB
/proc/meminfo: Buffers:            6432 kB
/proc/meminfo: Cached:           402024 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           169896 kB
/proc/meminfo: Inactive:         208712 kB
/proc/meminfo: Active(anon):       1360 kB
/proc/meminfo: Inactive(anon):     5360 kB
/proc/meminfo: Active(file):     168536 kB
/proc/meminfo: Inactive(file):   203352 kB
/proc/meminfo: Unevictable:       36520 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:             0 kB
/proc/meminfo: SwapFree:              0 kB
/proc/meminfo: Dirty:               832 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:          6720 kB
/proc/meminfo: Mapped:             2336 kB
/proc/meminfo: Shmem:                56 kB
/proc/meminfo: Slab:              38088 kB
/proc/meminfo: SReclaimable:      33504 kB
/proc/meminfo: SUnreclaim:         4584 kB
/proc/meminfo: KernelStack:         880 kB
/proc/meminfo: PageTables:          504 kB
/proc/meminfo: Quicklists:          496 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:      315216 kB
/proc/meminfo: Committed_AS:      12464 kB
/proc/meminfo: VmallocTotal:   1069547520 kB
/proc/meminfo: VmallocUsed:        1760 kB
/proc/meminfo: VmallocChunk:   1069542824 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/bus/input/devices: I: Bus=0013 Vendor=0002 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Sun Mouse"
/proc/bus/input/devices: P: Phys=su/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/root/f006ec38/f0071344/f0074ea0/serio1/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: sparc (sparc64)

Kernel: Linux 2.6.32-5-sparc64-smp (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#595733; Package installation-reports. (Thu, 16 Dec 2010 12:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 16 Dec 2010 12:36:06 GMT) Full text and rfc822 format available.

Message #10 received at 595733@bugs.debian.org (full text, mbox):

From: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
To: Debian Bug Tracking System <595733@bugs.debian.org>
Subject: installation-reports: [sparc][squeeze beta2] Sun Ultrasparc 60
Date: Thu, 16 Dec 2010 12:40:10 +0100
Package: installation-reports
Severity: normal



-- Package-specific info:

Boot method: network
Image version: http://ftp.nl.debian.org/debian/dists/testing/main/installer-sparc/current/images/netboot/boot.img (01-12-10)
Date: 16.12.2010

Machine: Sun Ultrasparc 60
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [E]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

As described in the referenced report the sym scsi chip is still not autodetected
and must be selected manually. Probably #601795 is also a duplicate of this.

Thanks to the sparc team. 

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101127"
X_INSTALLATION_MEDIUM=netboot

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux install1 2.6.32-5-sparc64 #1 Sat Oct 30 22:57:36 UTC 2010 sparc64 GNU/Linux
lspci -knn: 00:01.0 Bridge [0680]: Sun Microsystems Computer Corp. EBUS [108e:1000] (rev 01)
lspci -knn: 00:01.1 Ethernet controller [0200]: Sun Microsystems Computer Corp. Happy Meal 10/100 Ethernet [hme] [108e:1001] (rev 01)
lspci -knn: 	Kernel driver in use: hme
lspci -knn: 00:03.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875 [1000:000f] (rev 14)
lspci -knn: 	Kernel driver in use: sym53c8xx
lspci -knn: 00:03.1 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875 [1000:000f] (rev 14)
lspci -knn: 	Kernel driver in use: sym53c8xx
prtconf: System Configuration:  Sun Microsystems  sun4u
prtconf: Memory size: 2048 Megabytes
prtconf: System Peripherals (Software Nodes):
prtconf: 
prtconf: SUNW,Ultra-60
prtconf:     packages (driver probably installed)
prtconf:         terminal-emulator (driver probably installed)
prtconf:         deblocker (driver probably installed)
prtconf:         obp-tftp (driver probably installed)
prtconf:         disk-label (driver probably installed)
prtconf:         SUNW,builtin-drivers (driver probably installed)
prtconf:         sun-keyboard (driver probably installed)
prtconf:     chosen (driver probably installed)
prtconf:     openprom (driver probably installed)
prtconf:         client-services (driver probably installed)
prtconf:     options (driver probably installed)
prtconf:     aliases (driver probably installed)
prtconf:     memory (driver probably installed)
prtconf:     virtual-memory (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:         ebus (driver probably installed)
prtconf:             auxio (driver probably installed)
prtconf:             power (driver probably installed)
prtconf:             SUNW,pll (driver probably installed)
prtconf:             sc (driver probably installed)
prtconf:             se (driver probably installed)
prtconf:             su (driver probably installed)
prtconf:             su (driver probably installed)
prtconf:             ecpp (driver probably installed)
prtconf:             fdthree (driver probably installed)
prtconf:             eeprom (driver probably installed)
prtconf:             flashprom (driver probably installed)
prtconf:             SUNW,CS4231 (driver probably installed)
prtconf:         network (driver probably installed)
prtconf:         scsi (driver probably installed)
prtconf:             disk (driver probably installed)
prtconf:             tape (driver probably installed)
prtconf:         scsi (driver probably installed)
prtconf:             disk (driver probably installed)
prtconf:             tape (driver probably installed)
prtconf:     pci (driver probably installed)
prtconf:     counter-timer (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
prtconf:     SUNW,UltraSPARC-II (driver probably installed)
lsmod: Module                  Size  Used by
lsmod: dm_mod                 55636  0 
lsmod: md_mod                 82042  0 
lsmod: xfs                   457943  0 
lsmod: exportfs                3090  1 xfs
lsmod: jfs                   176717  0 
lsmod: ext4                  319891  0 
lsmod: jbd2                   63956  1 ext4
lsmod: crc16                   1295  1 ext4
lsmod: ext3                  124832  1 
lsmod: jbd                    34176  1 ext3
lsmod: vfat                    9114  0 
lsmod: fat                    46019  1 vfat
lsmod: nls_base                6649  3 jfs,vfat,fat
lsmod: ext2                   65331  0 
lsmod: mbcache                 5131  3 ext4,ext3,ext2
lsmod: sd_mod                 31508  3 
lsmod: crc_t10dif              1292  1 sd_mod
lsmod: sym53c8xx              71569  2 
lsmod: scsi_transport_spi     20729  1 sym53c8xx
lsmod: scsi_mod              132149  3 sd_mod,sym53c8xx,scsi_transport_spi
lsmod: sunhme                 25036  0 
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs
df:                        1035656        80   1035576   0% /dev
df: /dev/sdb1
df:                       30755864    883944  28309600   3% /target
df: /dev/sdb1
df:                       30755864    883944  28309600   3% /dev/.static/dev
df: tmpfs
df:                        1035656        80   1035576   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      2071312       923128      1148184            0         5728
free:  Swap:      6072552            0      6072552
free: Total:      8143864       923128      7220736
/proc/cmdline: - preseed/url=http://www2.iwr.uni-heidelberg.de/local/di/netserv.preseed-squeeze locale=en_US countrychooser/country-name=Germany netcfg/get_hostname=x netcfg/get_domain=x console=ttyS0,9600n8
/proc/cpuinfo: cpu		: TI UltraSparc II  (BlackBird)
/proc/cpuinfo: fpu		: UltraSparc II integrated FPU
/proc/cpuinfo: pmu		: ultra12
/proc/cpuinfo: prom		: OBP 3.31.0 2001/07/25 20:31
/proc/cpuinfo: type		: sun4u
/proc/cpuinfo: ncpus probed	: 2
/proc/cpuinfo: ncpus active	: 1
/proc/cpuinfo: D$ parity tl1	: 0
/proc/cpuinfo: I$ parity tl1	: 0
/proc/cpuinfo: Cpu0ClkTck	: 0000000011a4c94d
/proc/cpuinfo: MMU Type	: Spitfire
/proc/ioports: 1fe02000000-1fe0200ffff : /pci@1f,2000
/proc/ioports: 1fe02010000-1fe0201ffff : /pci@1f,4000
/proc/ioports:   1fe02011000-1fe020110ff : sym53c8xx
/proc/ioports:   1fe02011400-1fe020114ff : sym53c8xx
/proc/iomem: 1ff00000000-1ff7fffffff : /pci@1f,2000
/proc/iomem:   1ff000a0000-1ff000bffff : Video RAM area
/proc/iomem:   1ff000c0000-1ff000c7fff : Video ROM
/proc/iomem:   1ff000f0000-1ff000fffff : System ROM
/proc/iomem: 1ff80000000-1ffffffffff : /pci@1f,4000
/proc/iomem:   1ff800a0000-1ff800bffff : Video RAM area
/proc/iomem:   1ff800c0000-1ff800c7fff : Video ROM
/proc/iomem:   1ff800f0000-1ff800fffff : System ROM
/proc/iomem:   1ff80100000-1ff8010701f : sunhme
/proc/iomem:   1ff80108000-1ff801080ff : sym53c8xx
/proc/iomem:   1ff8010a000-1ff8010afff : sym53c8xx
/proc/iomem:   1ff8010c000-1ff8010c0ff : sym53c8xx
/proc/iomem:   1ff8010e000-1ff8010efff : sym53c8xx
/proc/iomem:   1fff1000000-1fff1001fff : eeprom
/proc/iomem:   1fff13062f8-1fff13062ff : su
/proc/iomem:   1fff13083f8-1fff13083ff : su
/proc/iomem:   1fff1400000-1fff140003f : sab
/proc/iomem:   1fff1400040-1fff140007f : sab
/proc/iomem:   1fff1724000-1fff1724003 : power
/proc/iomem:   1fff1726000-1fff1726003 : auxio
/proc/interrupts:            CPU0       
/proc/interrupts:   0:     414825     <NULL>  timer
/proc/interrupts:   1:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts:   2:          0      sun4u  PSYCHO_UE, PSYCHO_UE
/proc/interrupts:   3:          0      sun4u  PSYCHO_CE, PSYCHO_CE
/proc/interrupts:   7:       8366      sun4u  sab, sab
/proc/interrupts:   8:          0      sun4u  su(kbd)
/proc/interrupts:   9:          0      sun4u  su(mouse)
/proc/interrupts:  14:     185269      sun4u  eth0
/proc/interrupts:  15:      73707      sun4u  sym53c8xx
/proc/interrupts:  16:         30      sun4u  sym53c8xx
/proc/interrupts:  17:          0      sun4u  PSYCHO_PCIERR
/proc/interrupts: NMI:          0      Non-maskable interrupts
/proc/meminfo: MemTotal:        2071312 kB
/proc/meminfo: MemFree:         1148184 kB
/proc/meminfo: Buffers:            5728 kB
/proc/meminfo: Cached:           809976 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           272208 kB
/proc/meminfo: Inactive:         558080 kB
/proc/meminfo: Active(anon):      14656 kB
/proc/meminfo: Inactive(anon):        8 kB
/proc/meminfo: Active(file):     257552 kB
/proc/meminfo: Inactive(file):   558072 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       6072552 kB
/proc/meminfo: SwapFree:        6072552 kB
/proc/meminfo: Dirty:              1112 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         14616 kB
/proc/meminfo: Mapped:             2248 kB
/proc/meminfo: Shmem:                80 kB
/proc/meminfo: Slab:              74640 kB
/proc/meminfo: SReclaimable:      69200 kB
/proc/meminfo: SUnreclaim:         5440 kB
/proc/meminfo: KernelStack:         896 kB
/proc/meminfo: PageTables:          512 kB
/proc/meminfo: Quicklists:          640 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     7108208 kB
/proc/meminfo: Committed_AS:      20728 kB
/proc/meminfo: VmallocTotal:   1069547520 kB
/proc/meminfo: VmallocUsed:        7208 kB
/proc/meminfo: VmallocChunk:   1069536384 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       4096 kB
/proc/bus/input/devices: I: Bus=0013 Vendor=0002 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Sun Mouse"
/proc/bus/input/devices: P: Phys=su/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/root/f005fd74/f00614f4/f0064e58/serio1/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: sparc (sparc64)

Kernel: Linux 2.6.32-5-sparc64-smp (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash




Changed Bug title to '[sparc] sym53c8xx is not autodetected' from 'installation-reports: [sparc] Sun Enterprise 450 installs with minor problems' Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 09 Jan 2011 15:06:04 GMT) Full text and rfc822 format available.

Bug reassigned from package 'installation-reports' to 'kernel-wedge'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 09 Jan 2011 15:06:05 GMT) Full text and rfc822 format available.

Forcibly Merged 595733 601795. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 16 Jan 2011 20:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#595733; Package kernel-wedge. (Sun, 16 Jan 2011 20:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 16 Jan 2011 20:51:06 GMT) Full text and rfc822 format available.

Message #21 received at 595733@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 595733@bugs.debian.org
Cc: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
Subject: #595733 [sparc] sym53c8xx is not autodetected
Date: Sun, 16 Jan 2011 20:47:40 +0000
Hi,

sym53c8xx is included in the linux-kernel-di-sparc-2.6 so i guess it
should be detected.
Can you try with a recent image and give feedback?

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#595733; Package kernel-wedge. (Mon, 17 Jan 2011 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 17 Jan 2011 08:51:03 GMT) Full text and rfc822 format available.

Message #26 received at 595733@bugs.debian.org (full text, mbox):

From: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
To: Miguel Figueiredo <elmig@debianpt.org>
Cc: 595733@bugs.debian.org, Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
Subject: Re: #595733 [sparc] sym53c8xx is not autodetected
Date: Mon, 17 Jan 2011 09:45:35 +0100
Hello,

On Sun, Jan 16, 2011 at 08:47:40PM +0000, Miguel Figueiredo wrote:
> Hi,
> 
> sym53c8xx is included in the linux-kernel-di-sparc-2.6 so i guess it
> should be detected.
> Can you try with a recent image and give feedback?

You are right, it is detected now (9699532 2010-12-15 17:09 boot_beta2.img).
But a symbol is missing, so sd_mod did not load - see below.

Will look if a new image is available when I have time.

Thanks for caring,
  Hermann

[  513.598487] sym0: No NVRAM, ID 7, Fast-20, SE, parity checking
[  513.607166] sym0: SCSI BUS has been reset.
[  513.607219] scsi0 : sym-2.2.3
[  513.608484] PCI: Enabling device: (0000:00:02.0), cmd 3
[  513.609777] sym1: <875> rev 0x3 at pci 0000:00:02.0 irq 14
[  513.697036] sym1: No NVRAM, ID 7, Fast-20, SE, parity checking
[  513.705291] sym1: SCSI BUS has been reset.
[  513.705349] scsi1 : sym-2.2.3
[  515.977770] end_request: I/O error, dev fd0, sector 0
[  516.001766] end_request: I/O error, dev fd0, sector 0
[  516.627299] scsi 0:0:0:0: Direct-Access     SEAGATE  ST39173WC        5764 PQ: 0 ANSI: 2
[  516.627339] scsi target0:0:0: tagged command queuing enabled, command queue depth 16.
[  516.627374] scsi target0:0:0: Beginning Domain Validation
[  516.638761] scsi target0:0:0: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 15)
[  516.644044] scsi target0:0:0: Domain Validation skipping write tests
[  516.644064] scsi target0:0:0: Ending Domain Validation
[  516.650368] scsi 0:0:1:0: Direct-Access     SEAGATE  ST318404LC       0006 PQ: 0 ANSI: 3
[  516.650397] scsi target0:0:1: tagged command queuing enabled, command queue depth 16.
[  516.650426] scsi target0:0:1: Beginning Domain Validation
[  516.658493] scsi target0:0:1: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 16)
[  516.662272] scsi target0:0:1: Domain Validation skipping write tests
[  516.662291] scsi target0:0:1: Ending Domain Validation
[  516.967469] scsi 0:0:3:0: Direct-Access     SEAGATE  ST39173WC        5764 PQ: 0 ANSI: 2
[  516.967498] scsi target0:0:3: tagged command queuing enabled, command queue depth 16.
[  516.967528] scsi target0:0:3: Beginning Domain Validation
[  516.978845] scsi target0:0:3: FAST-20 WIDE SCSI 40.0 MB/s ST (50 ns, offset 15)
[  516.984154] scsi target0:0:3: Domain Validation skipping write tests
[  516.984172] scsi target0:0:3: Ending Domain Validation
[  518.041764] end_request: I/O error, dev fd0, sector 0
[  518.065764] end_request: I/O error, dev fd0, sector 0
[  518.170078] scsi 1:0:5:0: Sequential-Access HP       C1533A           A708 PQ: 0 ANSI: 2
[  518.170116] scsi target1:0:5: Beginning Domain Validation
[  518.186149] scsi target1:0:5: FAST-10 SCSI 10.0 MB/s ST (100 ns, offset 16)
[  518.199836] scsi target1:0:5: Domain Validation skipping write tests
[  518.199856] scsi target1:0:5: Ending Domain Validation
[  518.214437] scsi 1:0:6:0: CD-ROM            TOSHIBA  XM6201TASUN32XCD 1103 PQ: 0 ANSI: 2
[  518.214473] scsi target1:0:6: Beginning Domain Validation
[  518.215717] scsi target1:0:6: FAST-10 SCSI 10.0 MB/s ST (100 ns, offset 16)
[  518.216685] scsi target1:0:6: Domain Validation skipping write tests
[  518.216704] scsi target1:0:6: Ending Domain Validation
[  520.105765] end_request: I/O error, dev fd0, sector 0
[  520.129764] end_request: I/O error, dev fd0, sector 0
[  520.256605] sd_mod: Unknown symbol blk_queue_physical_block_size_fixed
[  520.355944] sd_mod: Unknown symbol blk_queue_physical_block_size_fixed
[  520.391196] sd_mod: Unknown symbol blk_queue_physical_block_size_fixed
[  520.650587] osst :I: Tape driver with OnStream support version 0.99.4
[  520.650598] osst :I: $Id: osst.c,v 1.73 2005/01/01 21:13:34 wriede Exp $
[  520.679948] sr0: scsi-1 drive
[  520.679964] Uniform CD-ROM driver Revision: 3.20
[  520.681493] sr 1:0:6:0: Attached scsi CD-ROM sr0

-- 
Netzwerkadministration/Zentrale Dienste, Interdiziplinaeres 
Zentrum fuer wissenschaftliches Rechnen der Universitaet Heidelberg
IWR; INF 368; 69120 Heidelberg; Tel: (06221)54-8236 Fax: -5224
Email: Hermann.Lauer@iwr.uni-heidelberg.de




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#595733; Package kernel-wedge. (Mon, 17 Jan 2011 10:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ferenc Wagner <wferi@niif.hu>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 17 Jan 2011 10:21:03 GMT) Full text and rfc822 format available.

Message #31 received at 595733@bugs.debian.org (full text, mbox):

From: Ferenc Wagner <wferi@niif.hu>
To: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
Cc: 595733@bugs.debian.org
Subject: Re: Bug#595733: #595733 [sparc] sym53c8xx is not autodetected
Date: Mon, 17 Jan 2011 11:17:20 +0100
Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de> writes:

> On Sun, Jan 16, 2011 at 08:47:40PM +0000, Miguel Figueiredo wrote:
> 
>> sym53c8xx is included in the linux-kernel-di-sparc-2.6 so i guess it
>> should be detected.
>> Can you try with a recent image and give feedback?
>
> You are right, it is detected now (9699532 2010-12-15 17:09 boot_beta2.img).
> But a symbol is missing, so sd_mod did not load - see below.
>
> [  520.256605] sd_mod: Unknown symbol blk_queue_physical_block_size_fixed

That's a signal of kernel/module mismatch which can happen sometimes in
certain images (I'd welcome some clarification from somebody myself).
Please check with the RC1 images, when you have time.
-- 
Thanks,
Feri.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#595733; Package kernel-wedge. (Mon, 17 Jan 2011 15:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 17 Jan 2011 15:33:08 GMT) Full text and rfc822 format available.

Message #36 received at 595733@bugs.debian.org (full text, mbox):

From: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>
To: Ferenc Wagner <wferi@niif.hu>
Cc: Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de>, 595733@bugs.debian.org
Subject: Re: Bug#595733: #595733 [sparc] sym53c8xx is not autodetected
Date: Mon, 17 Jan 2011 16:31:19 +0100
On Mon, Jan 17, 2011 at 11:17:20AM +0100, Ferenc Wagner wrote:
> Hermann Lauer <Hermann.Lauer@iwr.uni-heidelberg.de> writes:
> 
> > On Sun, Jan 16, 2011 at 08:47:40PM +0000, Miguel Figueiredo wrote:
> > 
> >> sym53c8xx is included in the linux-kernel-di-sparc-2.6 so i guess it
> >> should be detected.
> >> Can you try with a recent image and give feedback?
> >
> > You are right, it is detected now (9699532 2010-12-15 17:09 boot_beta2.img).
> > But a symbol is missing, so sd_mod did not load - see below.
> >
> > [  520.256605] sd_mod: Unknown symbol blk_queue_physical_block_size_fixed
> 
> That's a signal of kernel/module mismatch which can happen sometimes in
> certain images (I'd welcome some clarification from somebody myself).
> Please check with the RC1 images, when you have time.

Checked now, module loads but the installer is still reporting no
disk - but when breaking into the shell from the installer
I noticed that all partitions are detected. So retrying disk detection at
that point worked.

Maybe a timing issue, probably due to some md arrays on my disks. 

Please tell if and what information would be helpfull, at the moment
for me it's only a minor issue with the "retrying of disk detection" 
workaround available. At least a release note entry would be fine.

Thanks for your work on sparc,
  Hermann

-- 
Netzwerkadministration/Zentrale Dienste, Interdiziplinaeres 
Zentrum fuer wissenschaftliches Rechnen der Universitaet Heidelberg
IWR; INF 368; 69120 Heidelberg; Tel: (06221)54-8236 Fax: -5224
Email: Hermann.Lauer@iwr.uni-heidelberg.de




Forcibly Merged 595733 601795 611314. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 23:51:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 16:09:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Apr 2011 07:40:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:40:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.